@charset "utf-8";
/* ======================================================

PC

====================================================== */
#wrapper {
	position: relative;
}
.sp {
	display: none !important;
}
/* ======================================================

コンテンツ幅

====================================================== */
.contentsWidth {
	max-width: 960px;
	margin: 0 auto;
	width: 93.6%;
}
.contentsWidthBig {
	max-width: 1200px;
	margin: 0 auto;
	width: 93.6%;
}
/* ======================================================

ヘッダー

====================================================== */
header {
	width: 93.6%;
	max-width: 1200px;
	margin: 0 auto;
}
header h1 {
	width: 10%;
	max-width: 100px;
	float: left;
	padding: 50px 0 0;
}
.pcNav {
	float: right;
	margin: 65px 0 0;
}
.pcNav li {
	display: inline-block;
}
.pcNav li a {
	color: #7e7e7e;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.6rem;
	margin-right: 50px;
	position: relative;
}
.pcNav li:last-child a {
	margin-right: 0;
}
.pcNav li a::after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 0;
	height: 1px;
	background-color: #7e7e7e;
	transition: .3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
#top .pcNav li a::after {
	background-color: #e4e2d6;
}
.pcNav li a:hover::after {
	width: 100%;
}
#worksPage .pcNav li:nth-child(5) a::after,#worksDetail .pcNav li:nth-child(5) a::after {
	width: 100%;
}
/* ======================================================

ボタン

====================================================== */
.indexLink a {
	display: block;
	max-width: 300px;
	border: 1px solid #cccccc;
	text-align: center;
	border-radius: 4px;
	font-size: 1.2rem;
	color: #000;
	height: 42px;
	line-height: 42px;
	background: url("/common_img/index_icon.png") no-repeat 10px center / 20px auto;
	position: relative;
}
.indexLink a::after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #2D060B;
	border-right: solid 2px #2D060B;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -4px;
}
/* ======================================================

PageTop BTN 

====================================================== */
#page-top {
	display: none;
	position: fixed;
	right: 3.66%;
	bottom: 30px;
	width: 60px;
	height: 60px;
}
#page-top p {
	margin: 0;
	padding: 0;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 6.8rem;
}
#move-page-top {
	line-height: 50px;
	text-decoration: none;
	display: block;
	cursor: pointer;
	-webkit-transition: opacity 0.5s ease, background-position 0s;
	-moz-transition: opacity 0.5s ease, background-position 0s;
	-o-transition: opacity 0.5s ease, background-position 0s;
	-ms-transition: opacity 0.5s ease, background-position 0s;
	transition: opacity 0.5s ease, background-position 0s;
	color: #e4e2d6;
	-webkit-text-stroke: 1px #FFF;
	text-stroke: 1px #FFF;
}
#move-page-top:hover {
	opacity: 0.6;
}
/* ======================================================

Footer

====================================================== */
footer {
	background: #f7f7f7;
	text-align: center;
	padding: 50px 0;
}
footer li {
	display: inline-block;
	margin-right: 55px;
}
footer li a {
	color: #7e7e7e;
	font-size: 1.4rem;
	position: relative;
}
footer li:last-child {
	margin-right: 0;
}
footer li a::after {
	position: absolute;
	bottom: -5px;
	left: 50%;
	content: '';
	width: 0;
	height: 1px;
	background-color: #7e7e7e;
	transition: .3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
#worksPage footer li:nth-child(5) a::after,#worksDetail footer li:nth-child(5) a::after {
	width: 100%;
}
footer li a:hover::after {
	width: 100%;
}
footer h2 {
	max-width: 100px;
	width: 10%;
	margin: 65px auto;
}
.copyright {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4rem;
	color: #7e7e7e;
}
/* ======================================================

inview 

====================================================== */
/*----- フェードイン -----*/
.inviewfadeIn {
	opacity: 0;
	transition: .8s;
}
.fadeIn {
	opacity: 1.0;
}
/*----- 上へスライド -----*/
.inviewUp {
	-webkit-transform: translate(0, 40px);
	transform: translate(0, 40px);
	transition: 2	s;
}
.Up {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
/*----- ズームイン -----*/
.inviewzoomIn {
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
	transition: .8s;
}
.zoomIn {
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}
/*----- フェードインしながら上へスライド -----*/
.inviewfadeInUp {
	opacity: 0;
	-webkit-transform: translate(0, 60px);
	transform: translate(0, 60px);
	transition: .8s;
}
.fadeInUp {
	opacity: 1.0;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
